# EZ_SetLcdString

##

##

##

##

##

    NAME
           EZ_SetLcdString - Set the string to be displayed by an LCD
           widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetLcdString(EZ_Widget *lcd, char *str)

    ARGUMENTS
           lcd  Specifies a LCD widget.

           str  Specifies a string.

    DESCRIPTION
           EZ_SetLcdString updates a LCD widget to display the  given
           string.

    SEE ALSO
           EZ_SetLcdInteger(3),   EZ_SetLcdFloat(3),  EZ_ClearLcd(3),
           EZ_SetLcdNDigits(3), EZ_SetLcdFontSize(3),  EZ_SetLcdForeground(3)
           , EZ_SetLcdBackground(3)